=== debian/changelog ===
pothos (0.7.0-1) unstable; urgency=low

  * Release 0.7.0 (2020-07-19)

 -- Josh Blum <josh@pothosware.com>  Sun, 19 Jul 2020 22:24:38 -0000

pothos (0.6.1-1) unstable; urgency=low

  * Release 0.6.1 (2018-04-30)

 -- Josh Blum <josh@pothosware.com>  Mon, 30 Apr 2018 19:41:37 -0000

pothos (0.6.0-1) unstable; urgency=low

  * Release 0.6.0 (2017-12-25)

 -- Josh Blum <josh@pothosware.com>  Mon, 25 Dec 2017 11:35:00 -0000

pothos (0.5.1-1) unstable; urgency=low

  * Release 0.5.1 (2017-08-16)

 -- Josh Blum <josh@pothosware.com>  Wed, 16 Aug 2017 21:41:56 -0000

pothos (0.5.0-1) unstable; urgency=low

  * Release 0.5.0 (2017-04-27)

 -- Josh Blum <josh@pothosware.com>  Thu, 27 Apr 2017 17:33:56 -0000

pothos (0.4.3-1) unstable; urgency=low

  * Release 0.4.3 (2017-04-23)

 -- Josh Blum <josh@pothosware.com>  Sun, 23 Apr 2017 21:12:52 -0000

pothos (0.4.2-1) unstable; urgency=low

  * Release 0.4.2 (2017-01-26)

 -- Josh Blum <josh@pothosware.com>  Thu, 26 Jan 2017 22:30:51 -0800

pothos (0.4.1-ppa1) unstable; urgency=low

  * Release 0.4.1 (2016-09-26)

 -- Josh Blum <josh@pothosware.com>  Mon, 26 Sep 2016 10:56:23 -0700

pothos (0.4.0) unstable; urgency=low

  * Release 0.4.0 (2016-08-02)

 -- Josh Blum <josh@pothosware.com>  Tue, 02 Aug 2016 14:42:10 -0700

pothos (0.3.3) unstable; urgency=low

  * Release 0.3.3 (2016-05-10)

 -- Josh Blum <josh@pothosware.com>  Tue, 10 May 2016 16:34:00 -0700

pothos (0.3.2) unstable; urgency=low

  * Release 0.3.2 (2016-03-06)

 -- Josh Blum <josh@pothosware.com>  Sun, 06 Mar 2016 12:16:33 -0800

pothos (0.3.1) unstable; urgency=low

  * Release 0.3.1 (2016-01-01)

 -- Josh Blum <josh@pothosware.com>  Fri, 01 Jan 2016 15:14:41 -0800

pothos (0.3.0) unstable; urgency=low

  * Release 0.3.0 (2015-12-16)

 -- Josh Blum <josh@pothosware.com>  Wed, 16 Dec 2015 19:45:48 -0800

pothos (0.2.2) unstable; urgency=low

  * Release 0.2.2 (2015-12-07)

 -- Josh Blum <josh@pothosware.com>  Mon, 07 Dec 2015 12:07:12 -0800

pothos (0.2.1) unstable; urgency=low

  * Release 0.2.1 (2015-08-26)

 -- Josh Blum <josh@pothosware.com>  Wed, 26 Aug 2015 16:20:52 -0700

pothos (0.2.0) unstable; urgency=low

  * Release 0.2.0 (2015-06-17)

 -- Josh Blum <josh@pothosware.com>  Wed, 17 Jun 2015 00:09:56 -0400
